/*
Document   : Module CSS
Created on : 31.07.2012
Author     : fuchpe
Design: by T. Weiland
Description: 


*/

/*----------Start Modul Coverflow Teaser---------------------*/
#wrap {
    margin-bottom: 10px;
    margin-left:10px;

}

#mycarousel li img {
    border: 1px solid #CCC;

}


.jcarousel-skin-tango .jcarousel-container {
    border: 2px solid #CCC;
    background:#fff;
    height:auto;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 699px;
    padding: 10px;
}



.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 700px;
    margin-left:20px;
}
/*
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 170px;
    width: 695px;
        margin-left:2px;
}
*/
.jcarousel-skin-tango .jcarousel-item {
    width: 130px;


}
/*
.jcarousel-skin-tango .jcarousel-item {
    width: 130px;
    height: 170px;  
}
*/

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
*/
.jcarousel-skin-tango .jcarousel-next-horizontal {
    height: 44px;
    position: absolute;
    right: 0;
    top: 44px;
    width: 16px;
    cursor: pointer;
    background-image: url(/cms/media/masterprojekt/master_module/nav_gallery_r.png);



}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/cms/media/masterprojekt/master_module/nav_gallery_r.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;

}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 44px;
    left: 0px;
    width: 16px;
    height: 44px;
    cursor: pointer;
    background-image: url(/cms/media/masterprojekt/master_module/nav_gallery_l.png);
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background: #333;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}

#mycarousel li span {
    padding: 3px 6px 0 6px;
    display: block;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

/*------------Start Modul Video Teaser----------------------------*/

.video_teaser_video_wrapper {
    display:inline-block ;
    width:364px ;
    overflow:hidden;
}

.video_teaser_video_wrapper div a img{
    height: 269px;
}

#video_teaser_container {
    display:inline-block;
    width:300px;
}

.video_teaser_text_wrapper {
    display: inline-block;
    padding-left: 15px;
    vertical-align: top;
    width: 360px;
}

.video_teaser_text_wrapper p{
    margin-bottom:0!important;
}

.video_teaser_text_wrapper h2 {
    margin-top:0;
    font-size:15px;
    color:#005f25;
    margin-bottom:6px;
    font-weight: bold;

}

.video_teaser  {
    overflow:visible;
    height:270px;
    height: auto;
	margin-bottom: 25px;
}

.video_teaser_text_wrapper ul {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 13px;
    width: 460px;
    margin-top: 7px;

}
.video_teaser_text_wrapper ul li {
    margin: 0 0 15px;	
}

/*------------End Modul Video Teaser----------------------------*/


/* 
Marginal-Link-Teaser 
------------------------------------------------------------------------
*/
.marginal-links {
    padding-top: 1px;
}

.marginal-links .teaser-image-cont {
    display: block;
    overflow: hidden;
    margin-left: 0px;
    margin-top: 0px;
    width: 170px;
    min-height: 128px;
}

.marginal-links .teaser-content {
    width: 158px;
    padding: 12px 6px 0px 6px;
}

.marginal-links .teaser-content h3 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 8px;
}

.marginal-links .teaser-content p {
    margin-bottom: 8px;
}

.marginal-links .teaser-content a {
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 8px;
    padding: 0 12px 0 0;
    color: #005F25;
    font-weight: normal;
	display:block;
	text-decoration:underline;
    

}

.marginal-links .teaser-content a:hover {
	text-decoration:none;
    

}


.marginal-links .teaser-content a:last-child {
    margin-bottom: 15px;

}



/*------------ Start Bild/Video Galerie-------------*/
div.image-gallery-text .stTextBox.stFlowAround {
    overflow: hidden;
}
div.image-gallery-text {
    width: 740px;
    margin-bottom: 20px;
    overflow: hidden;
}



div.image-gallery {
    float: left;
    width: 361px;
    margin-right: 20px;
    margin-bottom: 25px;
    position: relative;
}

div.image-gallery div.main-image {
    width: 360px;
    height: 270px;
}

div.image-gallery div.main-image a.lbox-url {
    display: block;
}

div.image-gallery.right {
    float: right;
    margin-right: 0px;
    margin-left: 20px;
}

div.interactive {
    overflow: hidden;
    padding-top:10px;
    width: 360px;
    margin: 0 auto;
    position: relative;
}
div.interactive span.prev-disabled,
div.interactive span.next-disabled {
    display: none;
    background-color: #ededed;
}

div.interactive a.next,
div.interactive a.prev{
    position: absolute;
    top: 10px;
    display:block;
    width: 20px;
    height: 75px;
    text-indent:-9999em;
    z-index: 10;
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -95px -232px #fff;
}
div.interactive a.next:hover,
div.interactive a.prev:hover{
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -95px -232px #FAF7EE;
}

#content div.interactive a.next {
    right: 0;
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -77px -232px #fff;
}
#content div.interactive a.next:hover {
    right: 0;
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -77px -232px #FAF7EE;
}

div.interactive a.prev.disabled:hover,
div.interactive a.next.disabled:hover {
    cursor: default;
    background-position:right top;
}
div.interactive a.prev.disabled:hover {
    background-position:left top;
}
div.interactive a.next,
div.interactive span.next-disabled {
    float:right;
}

div.interactive div.gallery-view {
    position: relative;
    float: left;
    width: 340px;
    height: 77px;
    overflow: hidden;
    margin-left: 23px;
    z-index: 5;
}

div.interactive ul.gallery {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 77px;
    list-style:none;
    margin:0;
    overflow:hidden;
    width: 2000px;
}
div.interactive ul.gallery.centered {
    position: static;
    margin: 0 auto;
}
div.interactive ul.gallery li {
    float:left;
    margin-right: 7px;
}
div.interactive ul.gallery li a {
    width: 96px;
    height: 71px;
    overflow: hidden;
    display:block;
	border:2px solid #bfbcb0;
	background: #fff;

}

div.interactive ul.gallery li a.active {
    width: 96px;
}

div.interactive ul.gallery li a img {
    display: block;
    width: 96px;
    height: 71px;
}

div.interactive ul.gallery li a.active img,
div.interactive ul.gallery li a:hover img {
	opacity:0.7;


}

div.interactive ul.gallery li a.zoomed,
div.interactive ul.gallery li a.lbox {
    display: none;
}


.image-gallery-text .siegelteaser-cont {
    overflow: hidden;
    margin-left: 0;
    width: auto;
    float: none;
}

.image-gallery-text .siegelteaser-cont .siegelteaser {
    margin-left: 0;
    width: 170px;

}



/*------------ End Bild/Video Galerie-------------*/



/*------------ Start Siegelteaser---------------- */
.siegelteaser-cont {
    float: left;

    margin-left: -20px;
}

.siegelteaser-cont .siegelteaser {
    overflow: hidden;
    margin-left: 20px;
    margin-bottom: 10px;
    width: 175px;
    float: left;
    height: 81px;
}

.siegelteaser-cont .siegelteaser img,
.siegelteaser-cont .siegelteaser p {
    float: left;
}

.siegelteaser-cont .siegelteaser img {
    display: block;
    width: 65px;
    height: 65px;
    margin-right: 10px;
    border:  1px solid #ccc;
}

.siegelteaser p b {

}







/*--------End Siegelteaser-------- */



.siegelteaser-cont .siegelteaser p {
    width: 90px;
    font-size: 12px;
}



/*--------------------- Accordion ---------------------------------*/

.accordion {
    clear: both;
    width: 740px;
}

.accordion .accordion-element {
    padding-bottom: 8px;
}

.accordion .accordion-element h3 {
    height: 40px;
    margin: 0;
    line-height: 40px;
    font-size: 12px;
    font-weight: bold;
    border: 2px solid #bfbcb0;
    border-bottom: 0;
	background: #FAF7EE;
	padding-left:20px;
  
}


.accordion .accordion-element h3.active {
    border-top: 2px solid #005f25;
    border-bottom: 2px dotted #bfbcb0;
	background:#fff;
}
.accordion .accordion-element h3:hover {
    border-top: 2px solid #005f25;
}
.accordion .accordion-element h3:hover a {
   color: #005f25;
}
.accordion .accordion-element h3.active a {
    color: #005f25;

}

.accordion .accordion-element h3 a {
    color: #333;
    display:block;
	position: relative;
	
}

.accordion .accordion-element h3 a span {
    display: block;
	height:40px;
	width:17px;
	right: 14px;
	top: 10px;
	position:absolute;
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -19px -312px;

}


.accordion .accordion-element h3 a:hover {

}

.accordion .accordion-element h3 a:hover span {
	  background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -39px -312px;

}


.accordion .accordion-element h3.active a {



}

.accordion .accordion-element h3.active a span,
.accordion .accordion-element h3.active a:hover span {
    padding-bottom: 5px;
	  background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -59px -312px;

}
.accordion .accordion-element h3.active a:hover span {
    padding-bottom: 5px;
	 

}


.accordion .accordion-element .accordion-element-content {
    border-left: 2px solid #bfbcb0;
    background: #fff;
    border-bottom: 2px solid #bfbcb0;
    border-right: 2px solid #bfbcb0;
    height:0;
    overflow:hidden;
    padding-left: 13px;
	padding-right: 13px;

}


.accContent {
    padding-top: 10px;

}


/* border styles 
------------------------------------------------------------------------
*/
.border-image {
    position: relative;
    line-height:0;

}

.border-image .border {
    /*    display: block;
        overflow:hidden;
        position: absolute;
        top: 0px;
        left: 0px;*/
}


.border-image .border-360x270 {
    /*    width: 360px;
        height: 270px;
        background: none;*/
}

.border-image .video .border-360x270 {

}

.border-image .border-400x400 {
    /*    width: 400px;
        height: 400px;
        border: 2px solid #CCC;
        background: none;*/
}




/* Tabs 
------------------------------------------------------------------------
*/

.tab-element .tab-content .sort_index {
    overflow: hidden;

}
.tab-element .tab-content .sort_index span.index_sort {
    display: none;

}


.tab-element {
    width: 760px;
    margin-bottom: 20px;
    clear: both;
}

.tab-element ul.tabs {
    bottom: 0px;
    height: 31px;
    overflow: hidden;
    position: relative;
    z-index: 6;
    padding-left:0!important;
}

.tab-element ul.tabs li {
    float: left;
    background: none;
    margin: 0;
    font-size: 12px;
    border-bottom: 1px solid #BFBCB0;
    background: #FAF7EE;
    border-right: 2px solid #BFBCB0;
    border-top: 2px solid #BFBCB0;
}
.tab-element ul.tabs li:first-child {
    border-left: 2px solid #BFBCB0;
}

.tab-element ul.tabs li:first-child.active,
.tab-element ul.tabs li:first-child:hover {
    border-left: 2px solid #BFBCB0;

}
.tab-element ul.tabs li.active,
.tab-element ul.tabs li:hover {
    background-color: #fff;
    border-left: 0;
    border-right: 2px solid #BFBCB0;
    border-bottom: 1px solid #ffffff;
    position: relative;
    z-index: 5;
    border-top: 2px solid #005f25;

}

.tab-element ul.tabs li a {
    display: block;
    color: #000;
    padding: 5px 20px;
    height: 19px;
    line-height: 20px;
}

.tab-element ul.tabs li.active a {
    color: #333;
    height:18px;
}

.tab-element ul.tabs li .tab-content {
    display: none;
}


.tab-element .tab-content {
    border: 2px solid #bfbcb0;
    margin-top: -3px;
    overflow: hidden;
    padding: 20px;
    position: relative;
    background: #fff;

}


.tab-content .standard_teaser.Pic_132x100,
.tab-content .standard_teaser.Pic_170x175,
.tab-content .standard_teaser.Pic_233x175 {
    margin-right: 12px !important

}      
.tab-content .standard_teaser.Pic_360x175 {
    margin-right: 5px !important

}

.tab-content .bildergalerie .bild_teaser_text_unten {

    margin-right: 12px !important

}


/* Table 
------------------------------------------------------------------------
*/

/*table.content-table tr.active td {
    color: #fff;
    background: #005b61;  Old browsers 
    background: -moz-linear-gradient(top, #005b61 0%, #007881 36%, #0c8a95 65%, #0a9aa7
        100%);  FF3.6+ 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #005b61),
        color-stop(36%, #007881), color-stop(65%, #0c8a95),
        color-stop(100%, #0a9aa7) );  Chrome,Safari4+ 
    background: -webkit-linear-gradient(top, #005b61 0%, #007881 36%, #0c8a95 65%,
        #0a9aa7 100%);  Chrome10+,Safari5.1+ 
    background: -o-linear-gradient(top, #005b61 0%, #007881 36%, #0c8a95 65%, #0a9aa7
        100%);  Opera11.10+ 
    background: -ms-linear-gradient(top, #005b61 0%, #007881 36%, #0c8a95 65%, #0a9aa7
        100%);  IE10+ 
    filter: progid : DXImageTransform.Microsoft.gradient(startColorstr ='#005b61', endColorstr = '#0a9aa7', GradientType = 0 );  IE6-9 
    background: linear-gradient(top, #005b61 0%, #007881 36%, #0c8a95 65%, #0a9aa7 100%);
     W3C 
}*/

table.content-table tr.active td b {
    color: #fff;
}


table.content-table {
    border-collapse: collapse;
    margin-bottom: 25px;
    min-width:360px;
    margin-top: 20px;

}
table.content-table a{
 	text-decoration:underline;
}
table.content-table a:hover{
 	text-decoration:none;
}






table.content-table td b{



}

table.content-table th,
table.content-table td {
    vertical-align: baseline;
    padding: 8px !important;
    border: 2px solid #d5d5d5;
	background:#fff;
}
table.content-table th.even,
table.content-table td.even {
	background:#faf7ee;
}



table.content-table th {
color: #008033;

}

table.content-table thead th,
table.content-table thead td,
table.content-table td.head {
    font-weight: bold;
	background: #faf7ee;
	color: #008033;
}

/*
        Main-Teaser Startseite
------------------------------------------------------------------------
*/

#start-teaser {
    height: 520px;
    left: 2.08333%;
    margin-bottom: 70px;
    position: relative;
    width: 920px;
	top:41px;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;


}

.stages-wrapper {
    height: 520px;
    overflow: hidden;
    position: relative;
    width: 920px;
}

.stages {
    height: 520px;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
}

.stages .stage {
    position: absolute;
    top:0!important;
    left:0!important;
    width: 920px;
    height: 520px;
    display: none;
}

.stages .stage1 {
    display: block;
}

.stages .stage a,
.stages .stage a img {
    display: block;
}

.stages .small-stage {
    display: none;
}

.small-stage-wrapper {
    position: absolute;
    top: 0px;
    width: 279px;
    height: 520px;
    background: #D8E8E7;
}

#start-teaser.left .small-stage-wrapper {
    left: 53px;
}

#start-teaser.right .small-stage-wrapper {
    right: 53px;
}

#start-teaser.none .small-stage-wrapper {
    display:none;
}

.small-stage-wrapper .highlight-stage {
    position: absolute;
    left: 0px;
    top: 119px;
    width: 100%;
    height: 100px;
    background-color: transparent;
    z-index: 1;
}

* + html .small-stage-wrapper .highlight-stage {
    display: none;
}

.small-stages {
    position: absolute;
    top: 19px;
    left: 0px;
    width: 284px;
    height: 300px;
    overflow: hidden;
    padding: 0;
}

* + html .small-stages {
    width: 280px;
    padding: 0px;
}

.small-stages .small-stages-inner {
    position: absolute;
    top: -100px;
}

.small-stages .stage {
    height: 100px;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    z-index: 5;
    padding: 0px 11px 0px 15px;
}

.small-stages .stage.current {
    border: none!important;
    width: 891px;
}

* + html .small-stages .stage {
    padding-left: 10px;
    padding-right: 15px;
}

* + html .small-stages .stage.current {

}

.small-stages .stage .stage-img {
    width: 80px;
    height: 80px;
    overflow: hidden;
    padding: 10px 14px 10px 0px;
    float: left;
}

.small-stages .stage .stage-img a {
    display: block;
    width: 80px;
    height: 80px;
    /*    border: 1px solid #15575d;*/
    overflow: hidden;
    z-index: 3;
}

.small-stages .stage .stage-img a img {
    display: block;
    /*    margin-left: -1px;
        margin-top: -1px;*/
}

.small-stages .stage .stage-text {
    float: left;
    position: relative;
    width: 159px;
    height: 70px;
    padding: 17px 0px 15px 0px;
    font-size: 12px;
    color: #666666;
    line-height: 1.15
}

.small-stages .stage h5 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 6px;
    margin-top: 0;
}

.small-stages .stage h5 a {
}

.small-stages .stage p {
    margin-bottom: 10px;
}

.small-stages .stage p a {
    color: #333;
}

.small-stages .stage.current h5 a,
.small-stages .stage.current p a {

}

.small-stages .stage a.stage-link {
    position: absolute;
    bottom: 13px;
    font-weight: bold;
    left: 0px;

    padding-right:13px;
    text-transform: uppercase;
    background: #333;
}

.small-stages .stage.current a.stage-link {
    position: absolute;
    bottom: 13px;
    font-weight: bold;
    left: 0px;
    color:#DCE6E7;
    padding-right: 13px;
    text-transform: uppercase;
    background: #333;

}

.arrow a {
    display: block;
    width: 66px;
    height: 66px;
}

.arrow-left {
    display: block;
    height: 66px;
    left: -87px;
    position: absolute;
    top: 222px;
    width: 66px; 
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -12px -11px;         
}
.arrow-left:hover {
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -12px -91px;         
}

.arrow-right {
    display: block;
    height: 66px;
    right: -83px;
    position: absolute;
    top: 222px;
    width: 66px;   
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -96px -11px;

}
.arrow-right:hover {   
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -96px -91px;

}


/*small screens ----------- */
@media only screen and (max-width : 1024px) {
.arrow-left {
    left: 14px;
          
}

.arrow-right {
    right: 19px;


}
}


/* Lightbox */
div.lightbox,
div.overlay {
    display: none;
}


.overlay {
    background-color: #FFFFFF;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3000;
    opacity: 0.9;
    filter:alpha(opacity=90);
}

.lightbox {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -225px;
    margin-left: -275px;
    z-index: 3100;
}

.lightbox a.close {
    display: block;
    width: 29px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(/cms/media/_technik/img/module/lb_close.png) no-repeat center center rgba(255,255,255,0.7);
    text-indent: -9999em;
    z-index: 1510;


}

.lightbox a.lb-nav {
    display: block;
    width: 27px;
    height: 34px;
    position: absolute;
    top: 186px;
    text-indent: -9999em;
    z-index: 1510;
}

.lightbox a.prev {
    left: -10px;
    background: #FAF7EE;
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -91px -252px #FAF7EE;
}

.lightbox a.next {
    right: -10px;
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -74px -252px #FAF7EE;
}

.lightbox #lightbox-video_wrapper {
    padding: 8px;
    position: relative;
    z-index: 1500;
    border: 1px solid #333;
}

.lightbox .lb-img {
    width: 100%;
    height: 100%;

}

.lightbox .lb-img img {
    

}


/* Modul Bild mit und ohne Textumfluss
------------------------------------------------------------------------
*/
.bilder_mit_ohne_textumfluss {
    overflow:hidden;
    width:740px;
    margin-bottom: 25px;
}

.bilder_mit_ohne_textumfluss img {


}
.bilder_mit_ohne_textumfluss .border-image.main-image {
    margin-bottom: 10px;
}

.bilder_mit_ohne_textumfluss img:last-child {
    margin-bottom:none;
}


.stTextBox h3{
    margin-top:3px;
    margin-bottom:6px;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    color:#333;
} 
.stTextBox h2{
    margin-bottom:14px;
    margin-top:0;
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color:#005f25;
}

.picturesLeft {
    float:left;
    margin-right:20px;
    line-height: 0;
}

.picturesRight {
    float:right;
    margin-left:20px;

}

.stTextBox a {
    padding: 0 0 0 0px;
    font-weight: normal;
    text-decoration: underline;
    color: #005f25;
}

.stTextBox a:hover {
    text-decoration:none;

}


.stTextBox ul li {
    margin: 0 0 10px;		
}

.stTextBox p b {

}


/*Mit Text Umfluss stFlowAround*/
.stTextBox.stFlowAround {
    overflow: visible;
    float:none;
}

.stTextBox.stFlowAround ul {
    display: inline; 
    position: relative;
    margin: 0;
    padding: 0;
    overflow: visible;
    float:none;
    list-style: none;
}
.stTextBox.stFlowAround ul li {
    background: url(/cms/media/_technik/img/layout/bullet_square.gif) no-repeat scroll left 6px transparent;
    display: inline-block;
    padding-left: 12px;
    width: 60%;
}


.picturesLeft.stFlowAround {

}



/*Ohne Text umfluss stFlowAround*/
.stTextBox {
    font-family: Arial, sans-serif;
    font-size: 12px;
    padding-right:20px;
    overflow: hidden;
}

.stTextBox.stNotFlowAround {
    float:left;
    width:62%;
}
.stTextBox.stNotFlowAround ul {
    float: left;
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 16px;
    width: 460px;
    margin-bottom: 7px;
}



/*--------------------------------------------------------------------------*/


/*
        Modul Headline
*/
.headline {
    font-weight: bold;
    letter-spacing:24;
    font-size:20px;
    line-height: 20px;
    padding-right:30px;
    margin-bottom:12px;
	color: #005f25;
}

h1.headline {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
	margin-bottom: 24px;
    line-height: 33px;
    padding-left: 10px;
	margin-right: 24px;
	clear:both;
    background: url(/cms/media/_technik/img/layout/h1_unterlage.png) repeat-x left center;
}


.tab-content .headline {


}


.accordion-element .headline {
    clear:both;

}



/*
        Modul Subheadline
*/
.subheadline {
    font-size: 18px;
    font-weight: bold;
    padding-right: 10px;
    color: #005f25;
	margin-bottom:6px;
}

/*
        Modul Bildergalerie und Unterabsatz
        Bild Teaser Text unten
*/

.Pic_233x175 {
        width:233px;
}
.Pic_170x175 {
        width:170px;
}
.Pic_132x100 {
        width:132px;
}
.Pic_75x56 {
        width:75px;
}


.bildergalerie .bild_teaser_text_unten {
    margin-top:20px!important;

}

.bildergalerie .bild_teaser_text_unten img:hover {
    opacity:0.85;

}




.bildergalerie .bild_teaser_text_unten.Pic_132x100 .border-image.main-image > img {
    display: block;
    margin: 0 auto;
    width: 118px;
}

.bild_teaser_text_unten {
    float:left;
    margin-right:20px;
    margin-top:20px;
    vertical-align:top;
}

.bild_teaser_text_unten p{
    padding: 0 6px;
    padding-top:13px!important;

}

.bildergalerie {
    overflow:hidden;
    margin-bottom:25px;
}
.bildergalerie p {
    Font-size:12px;
    color:#333;
    font-family:Arial, sans-serif;
    margin-bottom:0;
    padding-right: 42px;
}
.bildergalerie .Pic_132x100 {
    height:154px;
}
.bildergalerie .Pic_75x56 {
    width:75px;
    height: 90p
}
.bildergalerie .Pic_75x56 p{
    padding-left:0;
    padding-right:0;
}

.bildergalerie h2.headline {
    font-size: 18px;
    font-weight: normal;
    padding-right: 10px;
    color: #005f25;


}

/*
        Modul Freitext Halbe Breite
------------------------------------------------------------------------
*/


.freitext {
    font-family:Arial, sans-serif;
    color:#333;
    font-size:12px;

}

.freitext a {

    font-weight: normal;
    padding: 0;
    background: none;
    text-decoration: underline;
    color: #005F25;
    font-weight: normal;
}

.freitext a:hover {
    text-decoration:none;

}



.freitext ul {
    list-style-type:disc;
    list-style-position: outside;
    margin-left: 21px;
}
.freitext ol {
 	margin-left: 21px;
	
}




.freitext ul li,
.freitext ol li {
    margin: 0 0 5px;	
}

.freitext ul li ul li {
    list-style-type:disc;
}






.voll{
    width:740px;
    margin-bottom:25px;
}

.accordion-element .voll {
    clear:both;

}

.tab-content .freitext.voll{
    width:720px;

}


.halb{
    display:inline-block;
    padding-right:8px;
    width:360px;
    vertical-align: top;
}

.tab-content .halb{
    width:357px!important;
}



/*
        Modul Standard teaser 
------------------------------------------------------------------------
*/


.standard_teaser div a img {
    width: 100%;

}

.standard_teaser {
    overflow:hidden;
    min-height:222px;
    float:left;
    margin-right:2.083333%;
    margin-bottom:20px;
    background: #fff;
	border-bottom:4px solid #fff;

}
.standard_teaser:hover .border-image.main-image{
	opacity:0.85;
	
}
.standard_teaser:hover {
	border-bottom:4px solid #005F25;
}



.standard_teaser p a {
    font-size:12px;
     color: #333;
    font-weight: normal;
    margin:10px 0;
}



.standard_teaser .border-image.main-image {
    border:5px solid #fff;
}



.standard_teaser_text {
    padding: 17px 20px 0;
	line-height:18px;

}
.standard_teaser_text p {
    margin-bottom: 15px;

}

.standard_teaser_text h2.headline,
.standard_teaser h2{
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 7px;
    margin-top: 0px;
    color: #333;
    text-align: center;
    padding-right: 0;
}

.standard_teaser_text:hover h2.headline a,
.standard_teaser:hover h2 a,
.standard_teaser:hover h2.headline a{
    color: #005F25;
	font-weight:bold;

}
.standard_teaser_text h2.headline a,
.standard_teaser h2 a{
    color: #333;
	font-weight:bold;

}




.stContentLink {
    font-weight: bold;
    font-size: 12px;

    text-transform: uppercase;
    background: #333;
    display: inline-block;
    margin-bottom: 8px;
    padding: 0 0 0 0;
    padding-right: 12px;
}


h2.headline a {

    margin-bottom: 14px;
}
.Pic_450x230 {
    width: 47.916667%;
    background-position: top center;
    background-repeat: no-repeat;
}

.Pic_290x150 {
    width:31.25%;
    ;
}
.Pic_210x110 {
    width: 22.9167%;

}
.Pic_920x230 {
    width: 97.916667%;
}

.Pic_168x90 {
    width:17.916667%;
    height:auto;


} 	

.Pic_132x100 .standard_teaser_text {
    padding-top:2px;
}    

.Pic_75x56 img {

}

/*
        Vollbild Teaser
------------------------------------------------------------------------
*/

.vollbild_teaser {
    height:auto;
    margin-bottom: 20px;
    margin-right: 20px;
    overflow: hidden;

}

.vollbild_teaser img {
    width:100%;

}


.bild_halbe_breite_teaser {
    width:740px;
    overflow:hidden;
    margin-bottom:25px;
}

.bild_halbe_breite_teaser ul {
	list-style:disc;
}
.bild_halbe_breite_teaser ul li {
	margin-left:15px;
	margin-bottom:10px;
}

.picture_teaser_text_wrapper {
    display: inline-block;
    padding-left: 13px;
    vertical-align: top;
    width: 357px;
}
.picture_teaser_text_wrapper a {
	text-decoration:underline;
}
.picture_teaser_text_wrapper a:hover {
	text-decoration:none;
}
.picture_teaser_text_wrapper > h2 {
    color: #333333;
    font-size: 14px;
    margin-bottom: 10px;
}


#content .picture_teaser_text_wrapper ul {
    width: 350px!important;
}


.Produkt_uebersicht  {
    padding-top: 14px;
    float: left;
    height: 240px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 10px;
    width: 160px;


}

.Produkt_uebersicht img {
    display: block;
    margin: 0 auto;
    width: 142px;
}




.kategorie_uebersicht_text {
    margin-top: 15px;
    padding-left: 20px;
    width: 112px;
}

.kategorie_uebersicht_text a b {

    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;

}

.teaser_big {
    float: left;
    margin-bottom: 28px;
    margin-left: 28px;
    min-height: 327px;
    width: 338px;
}

.article_details {
    padding-top:15px;
    color:#000;
}

.article_picture {
    width:220px;
    float:left;
    margin-bottom: 7px;
    position: relative;
}

.article_picture .lupe {
    height: 13px;
    position: absolute;
    right: 13px;
    top: 195px;
    width: 12px;


}


.article_picture img {
    display: block;
    height: 210px;
    margin: 4px auto 0;
}

.article_beschreibung {
    width:430px;
    float:left;
    height:255px;
    padding-left:0;
}

.article_beschreibung h1{
    margin:0;
    padding:0;
    margin-bottom: 10px;

}

.product_pic_wrapper{
    clear:both;

}

.product_pic {
    width:85px;
    float:left;

}

.product_eigenschaften_wrapper {
    clear:both;
    margin-top:15px;
}

.eigenschaften_bilder {
    float:left;
    margin-top:10px;
    width: 110px;
    height: 138px;
    position: relative;
}

.eigenschaften_bilder a img {
    display: block;
    margin: 0 auto;
    margin-left: 7px;
    margin-top: 7px;
    position: relative;
    top: 7px;

}


.eigenschaften_bilder span {
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    width: 88px;
    color: #333;
    font-size: 11px;
    margin-top: 18px;
}



.eigenschaft {
    background:#f3f3f3;
    clear:both;
    margin-bottom:15px;
    overflow:hidden;
    padding:10px;
}

.sub_eigenschaften {
    clear:both;
    /*    padding-top:10px;*/

}

.sub_eigenschaften h3 {

    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 8px;
    display: block;
    padding-top: 5px;
}



#tab1 li {
    list-style: none;
    cursor: pointer;
}



#tab1 {
    overflow: hidden;
}

#tab1 li {
    float: left;
    position: relative;
    margin-right: 20px;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;


}

#tab_container {
    background: none repeat scroll 0 0 #ccc;
    border: 1px solid #333333;
    overflow:hidden;
    padding-left: 10px;
    padding-top: 10px;
    z-index: -10;
    margin-bottom:15px;
}



.current {
    background: #ddd;
    border: 1px solid #333;
    border-bottom: none;

}


.jcarousel-skin-pertura  {
    background:none;
    border:none;


}

.jcarousel-skin-pertura .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-pertura .jcarousel-container-horizontal {
    width: 218px;
    /*    padding: 20px 0px;*/
}

.jcarousel-skin-pertura .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-pertura .jcarousel-clip-horizontal {
    margin-left: 26px;
    width: 173px;

}


.jcarousel-skin-pertura .jcarousel-item {
    width: 46px;
    height: 46px;
    /*    border: 1px solid #CCCCCC;*/
}

.jcarousel-skin-pertura .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: -5px;
}

.jcarousel-skin-pertura .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}



.jcarousel-skin-pertura .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
*/
.jcarousel-skin-pertura .jcarousel-next-horizontal {
    height: 46px;
    position: absolute;
    right: 0;
    top: 0px;
    width: 12px;;
    cursor: pointer;
    background-image: url(/cms/media/masterprojekt/master_module/nav_gallery_r.png);

}

.jcarousel-skin-pertura .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background: #333;
}

.jcarousel-skin-pertura .jcarousel-next-horizontal:hover,
.jcarousel-skin-pertura .jcarousel-next-horizontal:focus {
}

.jcarousel-skin-pertura .jcarousel-next-horizontal:active {
}

.jcarousel-skin-pertura .jcarousel-next-disabled-horizontal,
.jcarousel-skin-pertura .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-pertura .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-pertura .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-pertura .jcarousel-prev-horizontal {
    cursor: pointer;
    height: 46px;
    left: 1px;
    position: absolute;
    top: 0px;
    width: 13px;
    background: #333;
}

.jcarousel-skin-pertura .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background: #333;
}

.jcarousel-skin-pertura .jcarousel-prev-horizontal:hover,
.jcarousel-skin-pertura .jcarousel-prev-horizontal:focus {

}

.jcarousel-skin-pertura .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-pertura .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-pertura .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-pertura .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-pertura .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

.article-presentation  #wrap {
    margin-left:0;
    float:left;
    margin-top: 10px

}


#mycarousel li span {
    font-size: 10px;
    padding: 3px;
    display: block;
}

.article-presentation {
    overflow: hidden;
    margin-bottom: 30px;
}

#produkt_bild {
    width: 220px;
    float: left;
}


/*
        Inspirations Element
------------------------------------------------------------------------
*/
div.inspiration.interactive,
div.inspiration.gallery-view{
    width: 740px!important;
 	
}

div.inspiration.gallery-view {
	margin-left: 31px!important;
}


div.inspiration.interactive ul.gallery li a {
	border: none!important;
	height: 77px!important;

}

.inspiration-image-gallery div.image-gallery {
    width: auto;
}

.inspiration-image-gallery div.image-gallery img {
	
}

div.inspiration.interactive ul.gallery li a.active {
    width: 126px!important;
}
div.inspiration.interactive ul.gallery li a {
    width: 126px!important;
}

div.inspiration.interactive ul.gallery li a img {
    width: 126px;
	height:77px!important;
}

div.inspiration.interactive ul.gallery {
    width: 3000px;
}

div.inspiration.interactive ul.gallery li {
    margin-right: 12px;
}
div.inspiration.interactive a.inspiration_next {
    background: #fff;
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -77px -232px #fff;
	right:0;
    
}

div.inspiration.interactive a.inspiration_next:hover {
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -77px -232px #FAF7EE;

    
}

div.inspiration.interactive a.inspiration_prev {

	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -95px -232px #fff;
    
}
div.inspiration.interactive a.inspiration_prev:hover {
	background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -95px -232px #FAF7EE;
    
}
div.interactive a.inspiration_prev, 
div.interactive a.inspiration_next {
    display: block;
    height: 77px;
    position: absolute;
    text-indent: -9999em;
    top: 10px;
    width: 20px;
    z-index: 10;
}







/*----------------Claud zoom----------------- */
/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
    border: 2px solid #fff;
    margin:-4px;	/* Set this to minus the border thickness. */
    background:rgba(255,255,255,0.25)!important;	



}

/* This is for the title text. */
.cloud-zoom-title {
    font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    position:absolute !important;
    background-color:#7D0F29;
    color:#fff;
    padding:3px;
    width:100%;
    text-align:center;	
    font-weight:bold;
    font-size:10px;
    top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
    border:2px solid #fff;
    overflow:hidden;

}

/* This is the loading message. */
.cloud-zoom-loading {
    color:white;	
    background:#222;
    padding:3px;
    border:1px solid #7D0F29;
}


#openLightbox {
    display: none;
    height: 27px;
    right: 10px;
    position: absolute;
    bottom: 10px;
    width: 27px;
    z-index: 1; 
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -22px -265px;
}

.image-gallery #openLightbox {
    display: none;
    height: 27px;
    right: 10px;
    position: absolute;
    top: 235px;
    width: 27px;
    z-index: 1; 
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -22px -265px;
}



#openLightbox.lbox-url.video {
    display: none;
    height: 272px;
    left: 0px;
    position: absolute;
    top: 0;
    width: 360px;
    z-index: 100000000;
}



.border-image:hover #openLightbox,
.border-image:hover .image-gallery #openLightbox {
	display:block;
}

/*---------------- Hot Spot Teaser ----------------- */

.hotspot_container {
    position: relative;
    overflow: hidden;
	width:744px;
}
.hotspot_container img {
    float: left;
}
.hotSpotIco {
    position: absolute;
    width: 20px;
    height: 20px;
    background: #fff;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
	box-shadow: 2px 2px 3px rgba(33, 33, 33, 0.4);
}
.hotSpotIco.active {
    background:#ffed00;

}
.hotSpotIco > span {
    display: table;
    margin: 0 auto;
	color: #666;

}
.hotSpotDesc {
    overflow: hidden;
}
.hotSpotDesc h2 {
    color: #333333;
    font-size: 14px;
}

.hotspot_container .infotxt {
    background: #FFFFFF;
    height: 150px;
    padding: 15px;
    position: absolute;
    bottom: 0;
    display: none;
}
.hotSpotContent {
    overflow: hidden;
    padding-left: 10px;
}
.hotSpotContent ul {
    list-style: disc;
    margin-top: 10px;
    margin-left: 16px;
}
.hotSpotContent ul li {
  	margin-bottom:10px;
}



